footer {
	background-color:#0E2455;
    color: white;
    padding: 15px;
    display: grid; 
    align-items: center;
    justify-content: center;
}

footer img{
    width: 100px;
}


.btn-flotante {
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 20px; /* Borde del boton */
    background-color: #0df053; /* Color de fondo */
    padding: 5px 5px; 
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: all 300ms ease 0ms;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    z-index: 100;
    }

    .btn-flotante:hover {
    background-color: #fff; 
    color: black;
    box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.3);
    transform: translateY(-7px);
    }

    @media only screen and (max-width: 700px) {
    .btn-flotante {
        padding: 5px 5px;
        bottom: 10px;
        right: 10px;
    }
}

.alinear{
    padding-top: 10px;
}

.icono-contacto{
    padding: 15px;
}

.imagen-red{
    padding: 15px;
}
.alinear-abajo{
    padding-bottom: 10px;
}

.liminator-arriba{
    margin-top: 15px;
}